id: "doi_Deva"
language: "doi"
script: "Deva"
name: "Dogri"
autonym: "𑠖𑠵𑠌𑠤𑠮"
population: 2652180
region: "IN"
exemplar_chars {
  base: "ॐ अ आ इ ई उ ऊ ऋ ॠ ऌ ॡ ए ऐ ओ औ क {क्ष} ख ग घ ङ च छ ज झ ञ ट ठ ड {ड़} ढ {ढ़} ण त थ द ध न प फ ब भ म य र ल ळ व श ष स ह ऽ"
  auxiliary: "‌‍ ऍ ऑ ॅ"
  marks: "◌॑ ◌॒ ◌़ ◌ँ ◌ं ◌ः ◌ा ◌ि ◌ी ◌ु ◌ू ◌ृ ◌ॄ ◌ॢ ◌ॣ ◌े ◌ै ◌ो ◌ौ ◌्"
  numerals: "- , . % + 0 1 2 3 4 5 6 7 8 9"
  punctuation: "_ – — , ; : ! ? . … \' ‘ ’ \" “ ” ( ) @ * / & #"
  index: "अ आ इ ई उ ऊ ऋ ॠ ऌ ॡ ए ऐ ओ औ क ख ग घ ङ च छ ज झ ञ ट ठ ड ढ ण त थ द ध न प फ ब भ म य र ल ळ व श ष स ह"
}
